* {
    margin: 0;
    padding: 0;
}
.color-blue a{
    color: #1e80ff;
}
a {
    text-decoration: none;
}

ul, ol, li {
    list-style: none outside none;
}

body {
    margin: 0 auto;
    font-size: 1em;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    word-break: break-all;
    min-width: 1280px;
    text-align: center;
    background-color: #fffae6;
}


.column_top {
    width: 100%;
    height: 760px;
    background: url(./top.jpg) center no-repeat;
    background-size: cover;
    position: relative
}

.column_top_in {
    width: 1200px;
    height: 760px;
    margin: auto;
    overflow: hidden
}

.column_top a {
    width: 635px;
    height: 65px;
    display: block;
    margin: 20px 0 0 0;
}

.box1 {
    width: 100%;
    height: 760px;
    background: url(./bg1.jpg) center no-repeat;
    background-size: cover;
    overflow: hidden;
}

.box2 {
    width: 100%;
    height: 1000px;
    background: url(./bg2.jpg) center no-repeat;
    background-size: cover;
    overflow: hidden;
}

.box3 {
    width: 100%;
    height: 1067px;
    background: url(./bg3.jpg) center no-repeat;
    background-size: cover;
    overflow: hidden;
}

.tit1 {
    width: 1200px;
    height: 118px;
    margin: 50px auto 0 auto
}

.tit2 {
    width: 1200px;
    height: 126px;
    margin: 82px auto 0 auto
}

.tit3 {
    width: 1200px;
    height: 126px;
    margin: 130px auto 0 auto;
}

.tit3 a {
    width: 1200px;
    height: 126px;
    display: block;
}

.con1 {
    width: 1200px;
    height: 500px;
    margin: 40px auto 0 auto;
}

.con1_l {
    width: 700px;
    height: 500px;
    float: left;
}

.con1_r {
    width: 450px;
    height: 500px;
    float: right;
}

.con2 {
    width: 1240px;
    height: 650px;
    margin: 22px auto 0 auto;
}

.con3 {
    width: 1200px;
    height: 612px;
    margin: 50px auto 0 auto;
}

/*-----------piccha----------*/
.con1_l_ch {
    width: 700px;
    height: 500px;
    overflow: hidden;
    position: relative;
    margin: auto;
}

.con1_l_ch .slides {
    width: 700px;
    height: 500px;
    overflow: hidden;
    float: left;
}

.con1_l_ch .slides img {
    width: 700px;
    height: 450px;
}

.con1_l_ch .slides li {
    width: 700px;
    height: 500px;
    display: block;
    position: relative;
}

.con1_l_ch .slides .nwes_lpic_inpic {
    width: 700px;
    height: 450px;
    display: block;
    position: absolute;
    z-index: 1;
}

.con1_l_ch .slides .nwes_lpic_intit {
    width: 700px;
    height: 50px;
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0px;
    background-color: #b30808;
}

.con1_l_ch .slides .nwes_lpic_intex {
    width: 700px;
    heihgt: 50px;
    display: block;
    position: absolute;
    z-index: 3;
    bottom: 0px;
    text-align: left;
    line-height: 50px;
    padding-left: 15px;
    font-size: 16px;
    color: #fffdcb;
}

.con1_l_ch .flex-control-nav {
    position: absolute;
    right: 2%;
    bottom: 20px;
    z-index: 5
}

.con1_l_ch .flex-control-nav li {
    float: left;
    margin: 0 0 0 15px;
    cursor: pointer;
    text-indent: -9999px;
}

.con1_l_ch .flex-control-nav li a {
    display: block;
    width: 10px;
    height: 10px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
}

.con1_l_ch .flex-control-nav .flex-active {
    background: #f5d389;
}

.con1_l_ch .flex-direction-nav {
    display: none;
}

/*---------------------*/

/*斜砉�*/
.list {
    width: 100%;
    overflow: hidden;
    padding-top: 22px;
}

.list li {
    background: url(./arr1.png) left center no-repeat;
}

.list a {
    color: #1b1b1b;
    font-size: 18px;
    float: left;
    padding-left: 20px;
}

.list a:hover {
    color: #b30808;
}

.list span {
    color: #ccc;
    font-size: 12px;
    float: right;
}

.li44 li {
    line-height: 44px;
    overflow: hidden;
    zoom: 1;
}


.con1_r .con1_r_top {
    width: 450px;
    height: 312px;
    text-align: left;
    background: url(./newbg1.png) center no-repeat;
}

.con1_r .con1_r_top .tit {
    width: 410px;
    height: 75px;
    font-size: 20px;
    color: #fffdcb;
    line-height: 36px;
    padding: 5px 20px 0 20px;
}

.con1_r .con1_r_top .tit a {
    color: #fffdcb;
}

.con1_r .con1_r_top .con {
    width: 450px;
    height: 207px;
    text-align: left;
    text-indent: 36px;
    font-size: 18px;
    line-height: 36px;
    color: #1b1b1b;
    padding-top: 25px;
    overflow: hidden;
}

.con1_r_con {
    width: 450px;
    overflow: hidden;
}


.con2 dl {
    width: 580px;
    height: 260px;
    float: left;
    margin: 65px 20px 0 20px;
    background: url(./tit4.png) center no-repeat;
}

.con2 .nopic .ri .newtit {
    width: 452px;
    height: 65px;
    text-align: left;
    line-height: 30px;
    margin: 17px auto 0 auto;
    padding-top: 5px
}

.con2 .nopic .ri .newtit a {
    font-size: 18px;
    color: #fffdcb;
}

.con2 .nopic .ri .newcon {
    width: 505px;
    height: auto;
    margin: 25px auto 0 auto;
    text-align: left;
    line-height: 32px;
    font-size: 18px;
    color: #7e7e7e;
    text-indent: 2em;
}

.con2 .nopic .ri .newcon a {
    margin-left: 30px;
    color: #dc0000
}


.con3 .con3_l {
    width: 500px;
    height: 612px;
    float: left;
    margin-left: 30px;
}

.con3 .con3_l dl {
    width: 500px;
    height: 177px;
    border-bottom: 1px solid #dbdbdb;
    margin-top: 26px
}


.con3 .con3_l .pic .lf {
    width: 235px;
    height: 150px;
    float: left;
    display: none
}

.con3 .con3_l .pic .ri {
    width: 500px;
    height: 150px;
    float: right;
    overflow: hidden
}

.con3 .con3_l .pic .ri .newtit {
    width: 500px;
    height: 40px;
    line-height: 26px;
    text-align: left;
}

.con3 .con3_l .pic .ri .newtit a {
    font-size: 16px;
    color: #aa0008;
    font-weight: bold;
}

.con3 .con3_l .pic .ri .newcon {
    width: 500px;
    height: auto;
    margin: auto;
    line-height: 28px;
    font-size: 16px;
    color: #333;
    text-indent: 2em;
    text-align: left;
}

.con3 .con3_l .pic .ri .newcon a {
    margin-left: 30px;
    color: #dc0000
}

.con3 .con3_l .nopic .lf {
    width: 235px;
    height: 150px;
    float: left;
    display: none
}

.con3 .con3_l .nopic .ri {
    width: 500px;
    height: 150px;
    float: right;
    overflow: hidden
}

.con3 .con3_l .nopic .ri .newtit {
    width: 500px;
    height: 40px;
    line-height: 26px;
    text-align: left;
}

.con3 .con3_l .nopic .ri .newtit a {
    font-size: 16px;
    color: #aa0008;
    font-weight: bold;
}

.con3 .con3_l .nopic .ri .newcon {
    width: 500px;
    height: auto;
    margin: auto;
    line-height: 28px;
    font-size: 16px;
    color: #333;
    text-indent: 2em;
    text-align: left;
}

.con3 .con3_l .nopic .ri .newcon a {
    margin-left: 30px;
    color: #dc0000
}


.con3 .con3_r {
    width: 462px;
    height: 586px;
    float: right;
    margin: 25px 90px 0 0;
}

.con3 .con3_r dl {
    width: 462px;
    height: 586px;
}

.con3 .con3_r .cards-list .lf {
    width: 462px;
    height: 285px;
}

.con3 .con3_r .cards-list .ri {
    width: 462px;
    height: 300px;
    overflow: hidden;
    background-color: #be0f0f
}

.con3 .con3_r .cards-list .ri .newtit {
    width: 390px;
    height: 70px;
    line-height: 30px;
    text-align: left;
    margin: 20px auto 0 auto
}

.con3 .con3_r .cards-list .ri .newtit a {
    font-size: 18px;
    color: #fff6c3;
}

.con3 .con3_r .cards-list .ri .newcon {
    width: 390px;
    height: auto;
    margin: 17px auto 0 auto;
    line-height: 34px;
    font-size: 18px;
    color: #fff;
    text-indent: 2em;
    text-align: left;
}

.con3 .con3_r .cards-list .ri .newcon a {
    margin-left: 30px;
    color: #fff6c3
}


.wrapper {
    align-items: center;
    justify-content: center;
    position: relative;
    min-height: 600px;
    max-height: 800px;
}

.horizontal .container {
    width: 462px;
    height: 586px;
}

.horizontal .img {
    width: 462px;
    height: 285px;
}


.horizontal .shift-left {
    transform: translateX(25%) rotate(-45deg);
}

.horizontal .shift-right {
    transform: translateX(-25%) rotate(135deg);
}

.horizontal .cards-list {
    width: 100%;
}

.container .cards-list {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    background-color: #f4f4f4;
    border-radius: 0.3125rem;
    transition: 330ms;
}

.vertical .cards-list {
    display: flex;
    height: 100%;
}


.vertical .shift-left {
    transform: translateY(25%) rotate(45deg);
}

.vertical .shift-right {
    transform: translateY(-25%) rotate(-135deg);
}

.demo7 .container {
    width: 462px;
    height: 586px;
    overflow: hidden;
}

.wrapper .container {
    position: relative;
    margin: 0 auto;
}

.vertical .container {
    width: 37rem;
    height: 14rem;
}

.btn-direct {
    position: absolute;
    top: 50%;
    z-index: 100000;
    width: 3rem;
    height: 3rem;
    transform: translateY(-50%);
    cursor: pointer;
    transition: 2s;
    background-color: #f1cac1;
    border-radius: 50px;
}


.btn-direct.btn-left {
    left: -5rem;
}

.btn-direct.btn-right {
    right: -5rem;
}

.btn-direct > span {
    position: absolute;
    left: calc(50% - .6rem);
    top: calc(50% - .6rem);
    width: 1rem;
    height: 1rem;
    border-top: 0.2rem solid #940808;
    border-left: 0.2rem solid #940808;
}


.column_bott {
    width: 100%;
    height: 120px;
    margin: auto;
    background-color: #be0f0f
}

.column_bott p {
    width: 1200px;
    margin: auto;
    padding-top: 35px;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color: #FFFFFF
}
.con3 .con3_r .cards-list .lf{
    overflow: hidden;
}
.pic a img{
    width: 100%;
    object-fit: contain;
}